output "backup_storage_account_name" {
  value = azurerm_storage_account.backups.name
}

output "backup_storage_account_key" {
  value     = azurerm_storage_account.backups.primary_access_key
  sensitive = true
}

output "backup_container_name" {
  value = azurerm_storage_container.chaindata.name
}

output "shared_storage_account_name" {
  value = azurerm_storage_account.shared.name
}

output "shared_file_share_name" {
  value = azurerm_storage_share.config.name
}

